 -- 活动、活动类型配置法律实体变更预置数据
 DELETE FROM T_HBSS_ACTION WHERE fid=101310;
 INSERT INTO T_HBSS_ACTION(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate,factiontypeid)
 VALUES(101310,'101310_S','法律实体变更','C',1,1,'1',{ts'2022-05-30 15:55:40'},{ts'2022-05-30 15:56:02'},101310,' ','法律实体变更',0,'1',0,null,101310);
 DELETE FROM T_HBSS_ACTION_L WHERE FPKID='2GW4UE4V1727';
 INSERT INTO T_HBSS_ACTION_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2GW4UE4V1727',101310,'zh_TW','法律實體變更',' ','法律實體變更');
 DELETE FROM T_HBSS_ACTION_L WHERE FPKID='2GW4UE4V1726';
 INSERT INTO T_HBSS_ACTION_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2GW4UE4V1726',101310,'zh_CN','法律实体变更',' ','法律实体变更');
 DELETE FROM T_HBSS_ACTIONTYPE WHERE fid=101310;
 INSERT INTO T_HBSS_ACTIONTYPE(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fsimplename,fdescription,findex,fissyspreset,fdisablerid,fdisabledate,fbusinessdomainid)
 VALUES(101310,'101310_S','法律实体变更','C',1,1,'1',{ts'2022-05-30 15:49:51'},{ts'2022-05-30 15:54:32'},101310,' ','法律实体变更',0,'1',0,null,108010);
 DELETE FROM T_HBSS_ACTIONTYPE_L WHERE FPKID='2GW4=WRG6JVS';
 INSERT INTO T_HBSS_ACTIONTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2GW4=WRG6JVS',101310,'zh_TW','法律實體變更',' ','法律實體變更');
 DELETE FROM T_HBSS_ACTIONTYPE_L WHERE FPKID='2GW4=WRG6JVR';
 INSERT INTO T_HBSS_ACTIONTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2GW4=WRG6JVR',101310,'zh_CN','法律实体变更',' ','法律实体变更');
 